Bug 739044 - Drools jars are missing in jboss-as-web/client directory in standalone version.
Summary: Drools jars are missing in jboss-as-web/client directory in standalone version.
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Build Process
Version: BRMS 5.2.0.GA
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: BRMS 5.2.0.GA
Assignee: Ryan Zhang
QA Contact: Lukáš Petrovický
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 11:57 UTC by Petr Široký
Modified: 2019-01-01 02:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Petr Široký 2011-09-16 11:57:39 UTC
Description of problem:
Drools jars (engine) are missing in jboss-as-web/client directory in standalone BRMS distribution. I am not sure if they should be there, however they were present in 5.1.0 GA standalone.

Version-Release number of selected component (if applicable):
BRMS 5.2.0 (all builds)

Comment 1 Ryan Zhang 2011-09-19 02:57:57 UTC
Indeed, the issue shall be fixed for 5.2. It would be available in next release.
Thanks

Comment 2 Petr Široký 2011-09-20 10:42:28 UTC
Verified fixed in 5.2.0 ER4.


Note You need to log in before you can comment on or make changes to this bug.